<?php
$notice_list = $db->pe_selectall('notice', " and `noticeclass_id` in(1) order by notice_state DESC,notice_id DESC");
$production_list = $db->pe_selectall('notice', " and `noticeclass_id` in(4) order  by notice_state DESC,notice_id DESC");
$about_list = $db->pe_selectall('notice', " and `noticeclass_id` in(5) order  by notice_state DESC,notice_id DESC");
$help_list = $db->pe_selectall('notice', " and `notice_id` in(23,24,25,26)");
$page_list = $db->pe_selectall('page', " and `page_id` in(5,6,7)");
$link_list = $db->pe_selectall('link');
$seo = pe_seo($info['page_name']);
include(pe_tpl('cps_index.html'));
?>